ID = 'STROOP_EEG094Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG094Hz/'
congruent_data = [303, 0.99671052631578949, 429.191416502, 479.2948245998, 527.961611748, 561.5003824234, 629.4740676882, 1, 0.0032894736842105261, 496.044844389, 496.044844389, 496.044844389, 496.044844389, 496.044844389]
incongruent_data = [303, 0.99671052631578949, 436.2545847892, 495.8328306674, 529.17355299, 567.4220323566, 634.0593338015999, 1, 0.0032894736842105261, 462.81084418300003, 462.81084418300003, 462.81084418300003, 462.81084418300003, 462.81084418300003]